
/*--------------------------------------------------
GENERAL
-------------------------------------------------- */
body {
  background: url("../img/noise.png") repeat scroll 0 0 #FFFFFF;
  position: relative;
  font-family: 'Roboto', sans-serif;
  height:100% ;
  font-size: 18px;
}
h1,
h2,
h3,
h4,
h5,
button,
a {
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
}
h1 {
  font-size: 32px;
}
h2 {
  line-height: 1.5;
  font-size: 25px;
}
h3 {
  line-height: 30px;
  margin-top: 20px;
  margin-bottom: 5px;
}
a {
  color: #f0ad4e;ping
}
a:hover {
  color: #2b2b2b;
  text-decoration: none;
}
h4 {
  font-weight: 600;
}
p {
  text-align: left;
  font-size: 18px;
}
.bold {
  font-weight: bold;
}
ul{
  padding: 0px;
  list-style-position: inside;
}
.unstyled {
  list-style-type: none;
}
.fa {
  margin: 0px 10px;
}
.alert {
  font-size: 18px;
}
.vertical-align {
  display: table-cell;
  vertical-align: middle;
}

.row {
  margin-left: 0;
  margin-right: 0;
}

.row-xs-flex-center {
  display:flex;
  align-items:center;
}
@media ( min-width:768px ) {
  .row-sm-flex-center {
    display:flex;
    align-items:center;
  }
}
@media ( min-width: 992px ) {
  .row-md-flex-center {
    display:flex;
    align-items:center;
  }
}
@media ( min-width: 1200px ) {
  .row-lg-flex-center {
    display:flex;
    align-items:center;
  }
}
.title h2 {
  padding-bottom: 15px;
}

.tag-title {
  font-weight: bold;
}
.link-action {
}
.small{
  font-size: 70%;
}

/* Typography
-------------------------------------------------- */
.txt-lefty {
  text-align: left;
}
.txt-middle {
  text-align: center;
}
.txt-righty {
  text-align: right;
}
.txt-orange {
  color:#f0ad4e;
  font-weight: bold;
}
/* Main Content
-------------------------------------------------- */
#content {
  background: url("../img/noise.png") repeat scroll 0 0 #FFFFFF;
  color: #3d3d3d;
  padding: 30px 0;
}
/* Page Header
-------------------------------------------------- */
#header {
  background: none repeat scroll 0 0 #F1F1F1;
  padding: 15px 0px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
#header h1 {
  color: #3b3b3b;
}
/* Content Dividers
-------------------------------------------------- */
hr.dashed {
  border-style: dashed none;
}
hr.halfed {
  margin: 10px 0;
}
hr.thick {
  border-width: 4px 0;
}
/* Thumbnail
-------------------------------------------------- */
.thumbnail {
  margin: 20px 0px 5px 0px;
  display: block;
  padding: 0px;
  border: none;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  -moz-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.thumbnail:hover {
  border: none;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  -moz-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}
a.thumbnail:hover {
  border: none;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  -moz-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}

ul.thumbnail {
  list-style-type: none;
}

.thumb-index {
  margin-top: 30px;
  margin-bottom: 30px;
}

/* Buttons
-------------------------------------------------- */
.btn-action {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  font-size: 20px;
  line-height: normal;
  padding: 8px 30px;
  margin-top: 5px;
  font-weight: bold;
}
.btn-primary {
  color: #fff;
  background-color: #f0ad4e;
  border-color: #eea236;
}
.btn-flat {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  font-size: 18px;
  font-weight: 900;
  text-transform: uppercase;
}
.btn-pillbox {
  -webkit-border-radius: 14px;
  -moz-border-radius: 14px;
  border-radius: 14px;
}
.btn-label {position: relative;left: -12px;display: inline-block;padding: 6px 12px;background: rgba(0,0,0,0.15);border-radius: 3px 0 0 3px;}
.btn-labeled {
  padding-top: 0;
  padding-bottom: 0;
  margin-left: 10px;
  margin-top: 10px;
}
.btn-link {
  margin-top: 5px;
  color: #f0ad4e;
  font-size: 17px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  font-size: 17px;
  border-color: #eea236;
  transition: all .1s linear;
  -webkit-transition: all .1s linear;
  -moz-transition: all .1s linear;
  -ms-transition: all .1s linear;
  -o-transition: all .1s linear;
}
.btn-link:hover {
  border-color: #eea236;
  color: #f1f1f1;
  background-color: #f0ad4e;
  text-decoration: none;
  transition: all .1s linear;
  -webkit-transition: all .1s linear;
  -moz-transition: all .1s linear;
  -ms-transition: all .1s linear;
  -o-transition: all .1s linear;
}

/* Boxes for frontpage
-------------------------------------------------- */
.card {
  border-radius: 0px;
  box-shadow: 0PX;
  padding: 10px 10px 10px 0px;
  display: block;
}
.card-info > p {
  color: #2b2b2b;
  padding-top: 10px;
  text-align: justify;
}
.card-info > a {
  float: right;
  font-weight: bold;
}
.card-page-2 {
  margin-top: 40px;
}
.card h2{
  text-align: left;
}

/* Addon for pricing page
-------------------------------------------------- */
.addon {
  border-radius: 3px;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  padding: 10px 25px 10px 25px;
  display: block;
  margin: 60px 0px 30px 0px;
  text-align: right;
}
.packages {
  min-height: 475px;
  max-height: 415px;
}
.addon p {
  margin: 0 0 2px;
  text-align: justify;
}
.addon .quote a {
  font-size: 70%;
  font-weight: 900;
  color: #777;
}
.addon h3 {
  font-weight: 900;
}
.addon-icon {
  background-color: #3b3b3b;
  border-radius: 50%;
  display: table;
  height: 100px;
  margin: 0px auto 24px auto;
  width: 100px;
  margin-top: -61px;
}
.addon-icon span {
  color: #fff;
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}
.addon-subtext {
  color: #777;
  font-size:14px;
  text-align: left;
  padding-left: 12px;
}
.addon small {
  color: #777;
  font-weight: 600;
}
.addon .btn {
  margin: 10px 0 10px;
}

/* Why boxes
-------------------------------------------------- */

.whybox-icon {
  background-color: #3b3b3b;
  border-radius: 50%;
  display: table;
  height: 100px;
  margin: 0 auto;
  width: 100px;
}
.whybox-content {
  padding: 20px 0 15px 0;
}

.whybox-icon span {
  color: #fff;
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}

.whybox p {
  padding: 0 10px 0 0;
}


/*--------------------------------------------------
NAVBAR
-------------------------------------------------- */
.navbar{
  margin-bottom: 0px;
  border: none;
  background-color: #3b3b3b;
}
.navbar-header {
  padding: 10px 0px 10px 0px;
}
.navbar .nav {
  padding-top: 12px;
}
.navbar .nav > li > a {
  color: #cfcfcf;
  font-size: 22px;
  transition: all .2s linear;
  -webkit-transition: all .2s linear;
  -moz-transition: all .2s linear;
  -ms-transition: all .2s linear;
  -o-transition: all .2s linear;
}
.navbar .nav > li > a:hover {
  color: #f1f1f1;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
  color: #f1f1f1;
}
.navbar .nav > li.active > a,
.navbar .nav > li.active:hover > a,
.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {
  background: none repeat scroll 0 0 transparent;
  font-weight: bold;
  color: #FFFFFF;
}

.navbar .nav li.dropdown.open > .dropdown-toggle,
.navbar .nav li.dropdown.active > .dropdown-toggle,
.navbar .nav li.dropdown.open.active > .dropdown-toggle {
  background-color: transparent;
  color: #FFFFFF;
}
.navbar .nav li.dropdown > .dropdown-toggle .caret {
  border-bottom-color: #D6DFE5;
  border-top-color: #D6DFE5;
}
.navbar .nav li.dropdown > a:hover .caret,
.navbar .nav li.dropdown.open > .dropdown-toggle .caret,
.navbar .nav li.dropdown.active > .dropdown-toggle .caret,
.navbar .nav li.dropdown.open.active > .dropdown-toggle .caret {
  border-bottom-color: #FFFFFF;
  border-top-color: #FFFFFF;
}

.dropdown-menu {
  background-color: #3b3b3b;
  border-color: #2b2b2b;
  font-size: 18px;
}

.dropdown-menu > li > a {
  color: #efefef;
}

.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
  color: #fff;
  text-decoration: none;
  font-weight: bold;
  background-color: #f0ad4e;
}


@media (min-width: 979px) {
  ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;
  }
}

/*--------------------------------------------------
CONTAINERS
-------------------------------------------------- */

/* bookademo
-------------------------------------------------- */
#bookademo {
  padding:18px 0;
  background: #3b3b3b;
  color: #f1f1f1;
}

#form {
  padding:20px 0 40px 0;

}

/* Why
-------------------------------------------------- */
#why {
  padding: 20px 0;
  background: #f1f1f1;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

/* Everything
-------------------------------------------------- */
#Everything {
  padding: 20px 0;
  background: #f1f1f1;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

/* calltoaction
-------------------------------------------------- */
#calltoaction {
  padding: 5px 0 25px 0;
  background: #3b3b3b;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  text-align: center;
  position: relative;
  color: #f1f1f1;
}

#calltoaction a:hover {
  color: #f1f1f1;
}
#social {
  padding: 25px 0;
  background: #fff;
}


#calltoaction-blog {
  padding: 25px 0 10px 0;
  background: #f1f1f1;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  text-align: center;
  position: relative;
  color: #2b2b2b;
}
#calltoaction-blog a {
  font-weight: bold;
}
#calltoaction-blog a:hover {
  font-weight: bold;}
/* Author
-------------------------------------------------- */
#author {
  padding: 20px 0;
  background: #fff;

}
.author li {
    float: left;
    line-height: 20px;
}

.author ul {
        margin: 10px 0px 0px -10px;
}

.btn-twitter {
    background: #00acee;
    border-radius: 0;
    margin: 5px;
    color: #fff
}
.btn-twitter:link, .btn-twitter:visited {
    color: #fff
}
.btn-twitter:active, .btn-twitter:hover {
    background: #0087bd;
    color: #fff
}
.btn-facebook {
    background: #3b5998;
    border-radius: 0;
    color: #fff
    margin: 5px;

}
.btn-facebook:link, .btn-facebook:visited {
    color: #fff
}
.btn-facebook:active, .btn-facebook:hover {
    background: #30477a;
    color: #fff
}
.btn-googleplus {
    background: #e93f2e;
    border-radius: 0;
    color: #fff
    margin: 5px;

}
.btn-googleplus:link, .btn-googleplus:visited {
    color: #fff
}
.btn-googleplus:active, .btn-googleplus:hover {
    background: #ba3225;
    color: #fff
}
.btn-linkedin {
    background: #0e76a8;
    border-radius: 0;
    color: #fff
    margin: 5px;

}
.btn-linkedin:link, .btn-linkedin:visited {
    color: #fff
}
.btn-linkedin:active, .btn-linkedin:hover {
    background: #0b6087;
    color: #fff
}

/* Clients
-------------------------------------------------- */
#clients {
  padding: 40px 0;
  color: #999999;
  background-color: #fff;
}
#clients-slider {
  display: block;
}
#clients-slider .clients-wrap {
  display: block;
  margin: 0 auto;
  overflow: hidden;
  padding-top: 20px;
}
#clients-slider .clients-wrap ul {
  display: block;
  list-style: none;
  position: relative;
}
#clients-slider .clients-wrap ul li {
  display: block;
  float: left;
  position: relative;
  width: 250px;
  height: 80px;
  line-height: 80px;
  text-align: center;
}
#clients-slider .clients-wrap ul li img {
  vertical-align: middle;
  max-width: 100%;
  max-height: 100%;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  transition: all 0.3s linear;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
  filter: alpha(opacity=50);
  opacity: 0.65;
}
#clients-slider .clients-wrap ul li img:hover {
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  opacity: 1.0;
}

/* testimonials
-------------------------------------------------- */
#testimonials {
  color: #999999;
  padding: 20px 0;
  background: #f1f1f1;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.testimonials blockquote {
  position: relative;
  background: white;
  margin-top: 20px;
  border: 1px solid #ecedf1;
  box-shadow: 0 1px 0 rgba(0,0,0,0.1);
border-radius: 10px;
border: 0;
padding: 20px;
position: relative;
}

.testimonials blockquote h3 {
  font-size: 18px;
  margin-top: 0;
  font-style: italic;
}
.testimonials blockquote:before {
  content: '';
  position: absolute;
  bottom: -15px;
  left: 70%;
  margin-left: -10px;
  border-top: 15px solid #ecedf1;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
}
.testimonials blockquote:after {
  content: '';
  position: absolute;
  bottom: -12px;
  left: 70%;
  margin-left: -9px;
  border-top: 14px solid white;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
}
.testimonials blockquote .stars {
    display: block;
    color: #ffd52f;
    margin: 0 0 5px;
    text-align: center;
}

.testimonials blockquote .stars .fa {
margin: 2px;
}


blockquote p.clients-words {
    font-size: 15px;
    color: #4d4d4d;
    padding-top: 4px;
    padding-bottom: 5px;

}
span.clients-name {
  font-size: 12px;
  font-weight: 600;
  position: absolute;
  bottom: 10px;
  right: 10px;
}


/* Jumbotron
-------------------------------------------------- */

@media screen and (max-width: 1000px)
{
.jumbotron .container { background-image: none !important }
}

.jumbotron {
    margin-bottom: 0;
    padding: 0;
    width: 100%;
    color: #fff;
    background-color: #3b3b3b;
    position: relative;
}

.jumbotron .container {
    background-image: url(http://www.hotelminder.com/img/hotel-manager-save-time.png);
    padding: 100px 0 50px 0;
    background-repeat: no-repeat;
    background-position: top right;
}

.jumbotron h1 {
    font-size: 40px;
    letter-spacing: -1px;
    font-weight: 300;
    text-align: left;
    margin: 0 0 15px;
/*  text-shadow: 0px 2px 3px #555; */
  }

.jumbotron h2 {
    font-size: 30px;
    line-height: 1.2;
    margin: 0;
    margin-bottom: 15px;
    font-weight: 300;
    text-align: left;
/*  text-shadow: 0px 2px 3px #555; */
  }

  .jumbotron h3 {
      font-size: 24px;
      line-height: 1.3;
      font-weight: 200;
      margin-bottom: 25px;
      text-align: left;
  /*  text-shadow: 0px 2px 3px #555; */
    }

.morphext > .animated {
    display: inline-block;
}

/* Jumbotron for sales pages
-------------------------------------------------- */
.jumbotron-sales {
    padding-top: 15px; !important;
    border-bottom: thick solid #f0ad4e; !important;
}

.jumbotron-sales .container {
    padding: 10px 0;
    background-repeat: no-repeat;
    background-position: top right;
    background-size:40%;
}

/*--------------------------------------------------
PARTNERS
-------------------------------------------------- */
#partners.thumbnail>img {
  display: block;
  width: 50%;
  float: left;
  max-height: 90px;
  margin: 0px 5px 0px 0px;
}
#partners.thumbnail {
  margin-bottom: 15px;
  min-height: 90px;
  max-height: 90px;
  box-sizing: content-box;
  padding: 10px;
}
#partners a{
  color: #2b2b2b;
}
#partners h4 {
  font-size: 14px;
}


/*--------------------------------------------------
PRICING TABLES
-------------------------------------------------- */
.product-plan {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  margin-bottom: 30px;
  margin-top: 10px;
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #CCCCCC;
}
.product-plan ul {
  list-style-type: none;
  margin: 0px;
}
.product-plan .name {
  -webkit-border-top-left-radius: 4px;
  -webkit-border-top-right-radius: 4px;
  -moz-border-radius-topleft: 4px;
  -moz-border-radius-topright: 4px;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  text-align: center;
}
.product-plan .name h3 {
  color: #fff;
  display: inline-table;
  font-size: 35px;
  font-weight: bold;
  padding: 15px 0 30px;
}
.product-plan .price {
  text-align: center;
}
.product-plan .price h3 {
  font-size: 30px;
  padding: 0 0 15px;
}
.product-plan .price h3 small {
  vertical-align: bottom;
}
.product-plan .feature h4 {
  padding: 15px;
}
.product-plan .feature i {
  font-size: 24px;
}
.product-plan .feature small {
  padding-left: 45px;
}
.product-plan .action {
  padding: 20px;
  text-align: center;
}
.product-plan.popular {
  -webkit-box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.2);
}
.product-plan .name {
  background: none repeat scroll 0 0 #3d3d3d;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}
.product-plan .price {
  background: none repeat scroll 0 0 #F1F1F1;
  border-bottom: 1px solid #CCCCCC;
  border-top: 1px solid rgba(255, 255, 255, 0.8);
}
.product-plan .price h3 {
  color: #F0AD4E;
}
.product-plan .feature {
  background: none repeat scroll 0 0 #FFFFFF;
  border-bottom: 1px solid #CCCCCC;
}
.product-plan .space {
  background: none repeat scroll 0 0;
  border-bottom: 1px solid #CCCCCC;
  padding: 40px;
}
.product-plan .action {
  background: none repeat scroll 0 0 #F1F1F1;
}
.product-plan.popular .name {
  background: none repeat scroll 0 0 #f0ad4e;
  color: #FFFFFF;
}
.product-plan.first .name {
  background: none repeat scroll 0 0 #f6ce95;
  color: #FFFFFF;
}
.product-plan.third .name {
  background: none repeat scroll 0 0 #df8a13;
  color: #FFFFFF;
}
.product-plan.popular .name h3 {
  color: #f1f1f1;
  font-size: bold;
}
/* Feature
-------------------------------------------------- */
.feature a {
  color: #2b2b2b;
}

/*--------------------------------------------------
MAIN CONTACT FORM
-------------------------------------------------- */
.btn-contactform {
  width: 100%;
  font-weight: bold;
}
.contactform {
  margin-bottom: 15px;
}
.text-contactform {
  color: #ffffff;
  background-color: #a94442;
  padding-left: 4px;
  margin-top: 2px;
  border-radius: 4px;
}
.form-group {
  margin-bottom: 5px;
}
.form-control {
  font-size: 16px;
}

/*--------------------------------------------------
GET IN TOUCH CONTACT FORM
-------------------------------------------------- */
.form-control:focus {
  border-color:  rgba(246, 206, 149, 1);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(246, 206, 149, 0.9);
}

/*--------------------------------------------------
FOOTER
-------------------------------------------------- */
#footer {
  padding: 20px 0;
  background: none repeat scroll 0 0 #3b3b3b;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  color: #f1f1f1;
}
#footer h3  {
  color: #f0ad4e;
  margin-bottom: 5px;
  text-transform: uppercase;
}
#footer a {
  color: #f1f1f1;
}
#footer a:hover {
  color: #f0ad4e;
  -webkit-animation-name: slide;
  -moz-animation-name: slide;
  -o-animation-name: slide;
  animation-name: slide;
  text-decoration: underline;
}
#footer li {
  padding: 0 0 5px;
}

#footer ul {
    list-style-type: none;
  }

/*--------------------------------------------------
COPYWRITE
-------------------------------------------------- */
#copywrite {
  background: none repeat scroll 0 0 #3b3b3b;
  color: #e5e5e5;
  padding-top: 10px;
}
#copywrite a {
  color: #e5e5e5;
}

/*--------------------------------------------------
BLOG
-------------------------------------------------- */
.blog h2{
  margin-bottom: 0px;
}
.blog h3{
  font-size: 21px;
  font-weight: bold;
  margin-top: 25px;
  margin-bottom: 5px;
}
.blog a {
  font-weight:400;
  color: #2b2b2b;
  text-decoration: underline;
}

.blog a:hover {
  color: #ec971f;
  text-decoration: none;
}


#fuckyou {
  padding-top: 23px;
}

#fuckyou thead {
  font-size: 14px;
}

#fuckyou th {
  border: none;
  padding: 2px;
}

#fuckyou td {
  border: none;
  font-size: 12px;
  padding: 2px;
}

#fuckyou .form-control {
  font-size: 15px;
  height: 32px;
}

.carousel-caption {
    color: #fff;
    text-align: center;
    text-shadow: 0 3px 3px rgba(0,0,0,.9);
  }

  .carousel-inner img {
  margin: auto;
}

.center-block {
  margin-bottom: 10px;
}

/*--------------------------------------------------
NOT SURE!!!
-------------------------------------------------- */
#list.thumbnail {
  margin: 2px 0px 2px 0px;
  box-sizing: content-box;
}
